[Plugin]
Module=sort
IAge=3
Name=Sort
Description=Sorts a document or selected text.
# TRANSLATORS: Do NOT translate or transliterate this text!
#              This is an icon file name.
Icon=view-sort-ascending
Authors=Carlo Borreo <borreo@softhome.net>;Lee Mallabone <gnome@fonicmonkey.net>;Paolo Maggi <paolo.maggi@polito.it>;Jorge Alberto Torres H. <jorge@deadoak.com>
Copyright=Copyright © 2001 Carlo Borreo;Copyright © 2002-2003 Lee Mallabone, Paolo Maggi;Copyright © 2004-2005 Paolo Maggi
Website=https://gedit-text-editor.org/
